/* 	Author: Ricky Bosch;
	Website: Te Awhina Marae;
*/

/* Other Edits */
body {
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: arial, sans-serif;
	/*background-color: #FAF3DB;*/
	background: url("../../../images/skulls.png")
}

/*body.about {
	background: url("../../../images/dimension_@2X.png")
}*/

strong {
	color: #008000;
}

.translate {
	clear: both;
}

p {
	font-size: 17px;
}

.foxcontainer h2 {
	color: green;
}

.inside .custombackto {
	display: block;
}

a.cat_child_a {
	color: green;
}

.redborder {
	border: 2px solid #FF0000;
}

.custombackto {
	float: right;
}

.googlemap {
	float: left;
	width: 490px;
	margin-top: 30px;
}

.contactform {
	float: left;
	width: 490px;	
	padding-right: 20px;
}

.gallery .custombackto {
	display: none;
}

.parent-wrapper {
	width: 100%;
}

/* Header Edits */
.header-wrapper {
	width: 100%;
	border-bottom: 4px solid red;
}

.header-actual h1 {
	font-size: 60px;
	margin: 0;
}

.title {
	width: 100%;
	color: #008000;
}

.tutu {
	width: 100%;
	height: 25px;
	background-image: url("../../../images/tutu-top.png")
}

.slideshow-wrapper {
	width: 1000px;
	height: 540px;
	margin: 0 auto;
}

.slide-left {
	float: left;
	width: 376px;
}

.slide-left img {
	width: 250px;
}

.slide-right {
	width: 500px;
	float: left;
	position: relative;
}

.slide-right p {
	margin: 0;
}

.slide-right img {
	position: absolute;
	left: 0;
}

.menu-wrapper {
	width: 100%;
	clear: both;
	border-top: 4px solid black;
}

.menu-actual {
	width: 1000px;
	margin: 0 auto;
}

.menu-actual a {
	color: black;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}

.menu-actual .active a {
	color: green;
}

.menu-actual a:hover {
	color: green;
}

.menu-actual ul {
	list-style: none;
	padding: 0;
	height: 50px;
	margin: 0;
}

.menu-actual li {
	float: left;
	margin: 16px;
}

/* Body Edits */
.body-wrapper {
	width: 100%;
	clear: both;
	position: relative;
}

.give {
	float: right;
	width: 200px;
}

.bgkoru-wrapper {
	width: 100%;
	background-image: url("../../../images/koruheader.jpg");
    background-repeat: no-repeat;
    background-position: center; 
}
/*
.bgkoru {
	width: 1100px;
	height: 1467px;
	margin: 0 auto;
	float: left;
	background-image: url("../../../images/koru.jpg");
}*/

.imagemenu {
	width: 1000px;
	height: 275px;
	margin: 0 auto;
}

.body-actual {
	width: 1000px;
	margin: 0 auto;
}

.text-area {
	clear: both;
	width: 100%;
}

.text-areasmall{
	clear: both;
	width: 770px;
	float: left;
}

.lower-area {
	width: 100%;
	text-align: left;
	clear: both;
}

.lower-left {
	float: left;
	width: 460px;
	padding: 20px;
}

.lower-right {
	float: left;
	width: 460px;
	padding: 20px;
}

/* Footer Edits */
.footer-wrapper {
	width: 100%;
	clear: both;
}
